body {background-image:url(images/truck03.jpg); background-attachment: fixed; background-size: cover; color: #000000; margin: 0px}

a {font-size: 12px; color: #05A1C7; font-family: Arial, Tahoma, Verdana, Helvetica}

td {font-size: 12px; color: #000000; font-family: Arial, Tahoma, Verdana, Helvetica}

.input_text {font-size: 11px; color: #000000; font-family: Arial, Tahoma, Verdana, Helvetica; border: 1px solid #C1C1C1; background-color: #F3F3F3}
.input_button {font-size: 11px; color: #000000; font-family: Arial, Tahoma, Verdana, Helvetica;}
.input_select {font-size: 11px; color: #000000; font-family: Arial, Tahoma, Verdana, Helvetica}

.white_font {font-size: 12px; color: #FFFFFF; font-family: Arial, Tahoma, Verdana, Helvetica}
.lblue_font {font-size: 12px; color: #05A1C7; font-family: Arial, Tahoma, Verdana, Helvetica}
.lblue_font11 {font-size: 11px; color: #05A1C7; font-family: Arial, Tahoma, Verdana, Helvetica}
.lblue_font_verdana {font-size: 12px; color: #05A1C7; font-family: Verdana, Arial, Tahoma, Helvetica}

a.header_nav_link {font-size: 12px; color: #FFFFFF; font-family: Arial, Tahoma, Verdana, Helvetica; font-weight: bold; text-decoration: none}
a.header_nav_link:hover {font-size: 12px; color: #FFFFFF; font-family: Arial, Tahoma, Verdana, Helvetica; font-weight: bold; text-decoration: underline}

a.footer_link {font-size: 12px; color: #05A1C7; font-family: Verdana, Arial, Tahoma, Helvetica; text-decoration: none}
a.footer_link:hover {font-size: 12px; color: #05A1C7; font-family: Verdana, Arial, Tahoma, Helvetica; text-decoration: underline}

a.simple_link11 {font-size: 11px; color: #05A1C7; font-family: Arial, Tahoma, Verdana, Helvetica}

.header_nav_bot {background: #05A1C7 url('images/rframe_blue_b.gif') repeat-x fixed bottom;}

.left_right_border {border-left: 1px solid #C1C1C1; border-right: 1px solid #C1C1C1}
.left_border {border-left: 1px solid #C1C1C1}
.right_border {border-right: 1px solid #C1C1C1}
.right_bottom_border {border-right: 1px solid #C1C1C1; border-bottom: 1px solid #C1C1C1}
.bottom_border {border-bottom: 1px solid #C1C1C1}
.copyright {font-size: 10px; color: #000000; font-family: Verdana, Arial, Tahoma, Helvetica}

.DataFONT11 {font-size: 11px; color: #000000; font-family: Arial, Tahoma, Verdana, Helvetica}
.DataFONT {font-size: 12px; color: #000000; font-family: Arial, Tahoma, Verdana, Helvetica}
.ErrorFONT {font-size: 12px; color: #FF0000; font-family: Arial, Tahoma, Verdana, Helvetica}
.MessageFONT {font-size: 12px; color: #05A1C7; font-family: Arial, Tahoma, Verdana, Helvetica}
.FormTABLE {border: 1px solid #C1C1C1}
.FormHeaderTD {background-color: #EEEEEE; height: 24px; border-bottom: 1px solid #C1C1C1}
.FormHeaderTD2 {background-color: #EEEEEE; height: 20px; border-bottom: 1px solid #C1C1C1}
.FormHeaderFONT {font-size: 12px; color: #000000; font-family: Arial, Tahoma, Verdana, Helvetica; font-weight: bold; text-transform: uppercase}
.FieldCaptionFONT {font-size: 12px; color: #000000; font-family: Arial, Tahoma, Verdana, Helvetica; font-weight: bold}

.dot_sep {background: url('images/lgrey_bg.gif') repeat-x; height: 1px}

.white_bg {background-color: #FFFFFF}
.lgrey_bg {background-color: #F3F3F3}
.lblue_bg {background-color: #d7eeee}

.hided {display: none;}
.showed {display: visible;}
.greyVerdana11 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #808080}
.dataComicSansMS16 {font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif; font-size: 16px;}
a.linkComicSansMS16 {font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif; font-size: 16px;}

.pnTD {
  border-width: 1;
  border-style: solid;
  border-color:#c1c1c1;
  background-color: #FFFFFF;
  font-size: 11px;
}
.pnfontA {
  display: block;
  background: #05A1C7;
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-decoration: none;
}
a.pnlink {
  display: block;
  width: 100%;
  background: #ffffff;
  color: #2e60aa;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-decoration: none;
}

.f13{ font-size: 13px; }
.f14{ font-size: 14px; }
.gs-success{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

input.a-code{
  background: #eee;
  border:1px solid #C1C1C1;
  width:35px;
  text-align:center;
  padding:5px 0;
}
.message{
  padding:5px 12px;
  text-align:center;
  border:1px solid #C1C1C1;
  margin-bottom:10px;
  font-weight:bold;
}